#contacttextbutton a:hover,
#albumstextbutton a:hover,
#abouttextbutton a:hover,
#galleriestextbutton a:hover  {
   text-decoration: underline;
}

#albumstextbutton a,
#contacttextbutton a,
#abouttextbutton a,
#galleriestextbutton a  {
   border: 0px none #000000;
   display: block;
   width: 100%;
   text-decoration: none;
   color: #030303;
}

#galleriestextbutton,
#albumstextbutton,
#contacttextbutton  {
   font: 14px/17px "Arial Black";
   padding-bottom: 5px;
   padding-top: 3px;
   text-align: left;
   margin-top: 0px;
   margin-left: 0px;
   visibility: visible;
   position: absolute;
   top: 120px;
   z-index: 4;
   height: 10px;
}

#infoform fieldset *:last-child  {
   padding-bottom: 0;
}

#contacttext *:first-child  {
   padding-top: 0px;
}

#infoform fieldset label  {
   margin-right: .5em;
   display: block;
   text-align: right;
   float: left;
   width: 192px;
}

#galleriestextbutton  {
   width: 74px;
   left: 465px;
}

#infoform fieldset *  {
   font: 11px/13px "Arial Black";
   margin-bottom: 5px;
   margin-top: 3px;
}

#infoform fieldset  {
   border: none;
}

#contacttextbutton  {
   width: 64px;
   left: 205px;
}

#albumstextbutton  {
   width: 62px;
   left: 341px;
}

#abouttextbutton  {
   font: 14px/14px "Arial Black";
   padding-bottom: 5px;
   padding-top: 3px;
   text-align: left;
   margin-top: 0px;
   margin-left: 0px;
   visibility: visible;
   position: absolute;
   left: 103px;
   top: 121px;
   z-index: 4;
   width: 54px;
   height: 14px;
}

#contacttext p  {
   font: 12px/14px Arial;
   margin: 0px;
   padding-bottom: 5px;
   padding-top: 3px;
   text-align: left;
}

#contacttext  {
   visibility: visible;
   position: absolute;
   left: 602px;
   top: 73px;
   z-index: 3;
   width: 261px;
}

#opencontact  {
   background: url(sg_contact_media/opencontact.png) no-repeat;
   visibility: visible;
   position: absolute;
   left: 67px;
   top: 165px;
   z-index: 3;
   width: 496px;
   height: 368px;
}

#infoform p  {
   margin: 0px;
}

#infoform  {
   visibility: visible;
   position: absolute;
   left: 598px;
   top: 166px;
   z-index: 3;
   width: 283px;
}

#contact  {
   margin: 0px auto 0px auto;
   width: 881px;
   position: relative;
}

#gregory  {
   background: url(sg_contact_media/gregory.png) no-repeat;
   visibility: visible;
   position: absolute;
   left: 67px;
   top: 541px;
   z-index: 3;
   width: 435px;
   height: 87px;
}

#hours  {
   background: url(sg_contact_media/hours.png) no-repeat;
   visibility: visible;
   position: absolute;
   left: 597px;
   top: 550px;
   z-index: 4;
   width: 239px;
   height: 94px;
}

#visa  {
   background: url(sg_contact_media/visa.png) no-repeat;
   visibility: visible;
   position: absolute;
   left: 628px;
   top: 644px;
   z-index: 3;
   width: 208px;
   height: 56px;
}

#grey  {
   visibility: visible;
   position: absolute;
   left: 67px;
   top: 112px;
   z-index: 3;
   width: 496px;
   height: 33px;
   background-color: #DADADA;
   background-image: none;
}

.centerac  {
   text-align: center;
}

fieldset *  {
   padding-top: 0;
   padding-bottom: 0;
   margin-left: 0;
   margin-right: 0;
}

html, body  {
   padding: 0px;
   margin: 0px;
   background-color: #FFFFFF;
}

